.logo,
.logo-mobile {
  position: fixed;
  top: 60px;
  left: 0;
  right: 0;
  z-index: 999;
  margin: auto;
  padding: 0 50px;
  width: 100%;
  max-width: 1050px;
  gap: 40px;
  justify-content: space-evenly;
}

.logo:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  max-width: 1050px;
  max-height: 72px;
  background: #61372c;
  z-index: -1;
  border-radius: 50px;
  opacity: 0;
  transition: 0.3s;
}

.logo.active:before {
  opacity: 1;
}

@media only screen and (min-width: 768px) {
  .logo.active:before {
    box-shadow: 0 1px 3px #000;
  }
}

.menu-icon {
  max-width: 85px !important;
}

a.menu-link {
  position: relative;
  color: white;
}

a.menu-link::before {
  content: "";
  position: absolute;
  width: 20px;
  height: 1.5px;
  bottom: -5.5px;
  left: 50%;
  transform: translateX(-50%);
  background: #f5e1d0;
  transition: 0.3s;
}

a.menu-link:hover {
  color: #f5e1d0;
}

a.menu-link:hover::before {
  width: 75px;
}
.burger {
  display: none;
  font-size: 28px;
  background: none;
  border: none;
  cursor: pointer;
}

.close-menu {
  display: none;
  position: absolute;
  top: 10px;
  right: 5px;
  font-size: 15px;
  background: none;
  border: none;
  color: #5c2a20;
  width: 30px;
  height: 30px;
  background: #fce2ca;
  border-radius: 100%;
  border: 1px solid;
  cursor: pointer;
}

@media (min-width: 768px) {
  .logo-mobile {
    display: none !important;
  }
}

/*Responsive*/

@media only screen and (max-width: 980px) and (min-width: 768px) {
  a.logo-frame {
    max-width: 40%;
  }

  a.logo-frame img {
    width: 100%;
    max-width: max-content;
  }
}

@media (max-width: 767px) {
  .logo-mobile {
    top: 20px;
  }

  .close-menu {
    display: block;
  }
  .burger {
    display: block;
    position: absolute;
    left: 50%;
    bottom: -10px;
    transform: translateX(-50%);
  }

  .logo {
    position: fixed;
    top: -100%;
    left: 0;
    width: 100%;
    background: #61372c;
    flex-direction: column;
    text-align: center;
    transition: top 0.4s ease;
    z-index: 1000;
    gap: 0px;
    padding: 20px 0;
  }

  .logo a {
    display: block;
    padding: 15px;
  }

  .logo.open {
    top: 0;
  }

  .logo img {
    width: 100%;
  }

  .logo-frame {
    order: -1;
  }

  .logo-mobile img {
    width: 100%;
    max-width: fit-content;
  }
}

@media only screen and (max-width: 520px) {
  .menu-icon {
    max-width: 75px !important;
  }
}

@media only screen and (max-width: 465px) {
  .burger {
    bottom: -20px;
  }
  .menu-icon {
    max-width: 65px !important;
  }
}

@media only screen and (max-width: 415px) {
  .burger {
    bottom: -30px;
  }
}


/* @media only screen and (max-width: 385px) {
  .burger {
    bottom: -20px;
  }
} */
